## piglow 1.2.5

=== debian/changelog ===
piglow (1.2.5) stable; urgency=low

  * Improved docstrings
  * Defer setup to avoid import-time side effects. PR #17
  * Fix issue with modulo. PR #21
  * Fix & optimise tweeing. PR #23

 -- Phil Howard <phil@pimoroni.com>  Mon, 04 Nov 2019 00:00:00 +0000

piglow (1.2.4) stable; urgency=low

  * Added __version__ to module

 -- Phil Howard <phil@pimoroni.com>  Thu, 10 Nov 2016 00:00:00 +0000

piglow (1.2.3) UNRELEASED; urgency=low

  * Removed ref to pimglow.py in MANIFEST
  * Added LICENSE.txt

 -- Phil Howard <phil@pimoroni.com>  Wed, 13 Jul 2016 00:00:00 +0000

piglow (1.2.2) UNRELEASED; urgency=low

  * Fixed legs.py for Python3 compatibility

 -- Phil Howard <phil@pimoroni.com>  Tue, 12 Jul 2016 00:00:00 +0000

piglow (1.2.1) UNRELEASED; urgency=low

  * Tweaks and tidying up

 -- Phil Howard <phil@pimoroni.com>  Mon, 28 Sep 2015 00:00:00 +0000

piglow (1.2.0) UNRELEASED; urgency=low

  * Promoted to stable
  * "set" now defaults to a sensible LED order, wrapping "_set"
  * Call "_set" directly for old bahaviour

 -- Phil Howard <phil@pimoroni.com>  Sat, 15 Aug 2015 00:00:00 +0000

piglow (1.1.0) UNRELEASED; urgency=low

  * Update to new PiGlow library
  * renamed my 'led' method to 'single'
  * wrapped inherited 'set' to automatically call 'update'

 -- Phil Howard <phil@pimoroni.com>  Fri, 08 May 2015 00:00:00 +0000

piglow (1.0.0) UNRELEASED; urgency=low

  * Initial experimental module

 -- Jonathan Williamson <jon@pimoroni.com>  Mon, 12 Aug 2013 00:00:00 +0000
