=== debian/control ===
Source: piglow
Maintainer: Phil Howard <phil@pimoroni.com>
Homepage: https://github.com/pimoroni/piglow
Section: python
Priority: extra
Build-Depends: debhelper (>= 9.0.0), dh-python, python-all (>= 2.7), python-setuptools, python3-all (>= 3.4), python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-piglow
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-sn3218
Suggests: i2c-tools
Description: Python library for the Pimoroni PiGlow.
 Piglow provides 18 individually controllable LEDs. LED brightness
 can be controlled precisely using the SN3218 PWM driver over i2c. 
 .
 This is the Python 2 version of the package.

Package: python3-piglow
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-sn3218
Suggests: i2c-tools
Description: Python library for the Pimoroni PiGlow.
 Piglow provides 18 individually controllable LEDs. LED brightness
 can be controlled precisely using the SN3218 PWM driver over i2c. 
 .
 This is the Python 3 version of the package.
